export class UpdateSongDto {
  @Column()
  @IsNumber()
  id: number;

  @Column({ unique: true })
  @IsString()
  @IsNotEmpty()
  title: string;

  @Column()
  @IsNumber()
  duration: number;

  @Column()
  @IsNumber()
  trackNumber: number;

  @Column()
  @IsNumber()
  albumId: number;
}
